#
# registration-confirm.yaml
#
# Template of the page shown to the user after registering for an account.
# The system will send the user an email with a link they should follow to
# confirm the account. This page should inform them of the next step in
# the process.
#
---
notes: >
    Diese Vorlage definiert die Seite, die den Kunden nach dem Ausfüllen des Formulars zur Kontoregistrierung
    angezeigt wird. Diese Seite sollte darüber informieren, dass das System dem
    Kunden eine E-Mail-Nachricht mit einem Link zur Bestätigung des Kundenkontos
    zusendet und was der nächste Schritt im Registrierungsprozess ist.
name: Kontoregistrierung
body: >
    <div><strong>Vielen Dank, dass Sie ein Konto bei unserem Helpdesk eingerichtet haben.</strong><br/>
    <br />
    Wir haben Ihnen gerade eine E-Mail-Nachricht an die von Ihnen angegebene
    Adresse gesendet. Bitte folgen Sie dem Link in dieser E-Mail, um Ihr Konto
    zu bestätigen und Zugang zu Ihren Tickets zu erhalten.
    </div>
